body{
    margin-bottom:50px;
    height: 100%;
}

.content-container {
  padding-top: 40px;
  padding-bottom: 40px;
}

.dropdown-content li>a, .dropdown-content li>span {
  color:#252934;
}

.waves-effect {
  position: static;
}

.top-menu {
  margin-left: 200px;
}

nav, .page-footer {
  background-color: #252934 !important;
  width: 100% !important;
  max-width: 100% !important;
}

.brand-logo img {
  height: 48px;
  margin-top: 6px;
}

.carousel {
  margin-top: 40px;
  margin-bottom: 40px;
}

.page-footer {
  padding-top: 0px !important;
  /*margin-top: 60px !important;*/
  bottom:0px !important;
  width: 100%;
  position:fixed;
  height:50px;
  bottom:0px;
  left:0px;
  right:0px;
}

.business-image {
  max-width: 300px !important;
  margin:20px;
}

.collection-item .material-icons {
  font-size: 12px;
}

.caro-1-slide-1 {
  background-image: url('../assets/eclipse-image.JPG');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.caro-1-slide-2 {
  background-image: url('../assets/gym-image-2.JPG');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.caro-1-slide-3 {
  background-image: url('../assets/image2.JPG');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.caro-2-slide-1 {
  background-image: url('../assets/gym-image.JPG');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.caro-2-slide-2 {
  background-image: url('../assets/gym-image-2.JPG');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.nutrition-btn {
  margin: 5px;
}

.four-o-four-page {
  background-color: #252934 !important;
  color: white;
}